#slider {overflow:hidden;}
#slider .Days { float: left; width: 646px; height: 42px; overflow: hidden; position: relative;}
#slider .buttons {display:block; background: url("images/arrow09_left.png") no-repeat scroll 0 0 transparent; width: 23px; height: 23px; overflow: hidden; position: relative; text-indent: -999em; float:left; margin-top:6px; margin-right:10px; margin-left:10px;}
#slider .next {background: url("images/arrow09.png") no-repeat scroll 0 0 transparent; width: 23px; height: 23px;}
#slider .disable { visibility: hidden; }
#slider .ListDays { list-style: none; position: absolute; width: 228px; left: 0; top: 0;}
